Package: libghc-debian-prof

Scenario: unstable_main
Date: 2019-09-21 05:00:05

Architectures: armhf

Summary: unsatisfied dependency on libghc-network-uri-dev-2.6.1.0-d4c5d

libghc-debian-prof (4.0.0-2) [PTS] [ctrl]
   ↓ libghc-debian-dev (= 4.0.0-2)
libghc-debian-dev (4.0.0-2) [PTS] [ctrl]
   ↓ libghc-network-uri-dev-2.6.1.0-d4c5d
MISSING

Architectures: s390x

Summary: unsatisfied dependency on libghc-hunit-dev-1.6.0.0-9574d

libghc-debian-prof (3.93.2-5+b2) [PTS] [ctrl]
   ↓ libghc-debian-dev (= 3.93.2-5+b2)
libghc-debian-dev (3.93.2-5+b2) [PTS] [ctrl]
   ↓ libghc-hunit-dev-1.6.0.0-9574d
MISSING